if not exists(select 1 from syscolumns where id = object_id('EST_NF_ENT_DAR_IT') and name = 'VLR_PMC')
begin 
	ALTER TABLE dbo.EST_NF_ENT_DAR_IT ADD
		VLR_PMC money NULL
	ALTER TABLE dbo.EST_NF_ENT_DAR_IT ADD CONSTRAINT
		DF_EST_NF_ENT_DAR_IT_VLR_PMC DEFAULT 0 FOR VLR_PMC
end
